Регистрация
Вход через соцсети
Восстановление пароля

Копировать шаблон

Новый топик
13.09.2013, 10:44
Ответить | Цитировать
Гость
Гость

Есть раздел. Создал раздел того же макета. Применил к разделу существующий шаблон. Всё работает.
Создал шаблон на основе существующего, ничего в нем не изменяя. Таким образом должна была получиться копия шаблона. Применил к разделу новый шаблон - ничего не работает. В чем может быть проблема?
13.09.2013, 12:03
Ответить | Цитировать
Nexwich
Панасин Александр
Nexwich

Зарегистрирован:
2011-04-05
Сообщений: 943

Копируются шаблоны компонентов. А что значит "Создал раздел того же макета"? Я в замешательстве. Так о чем речь. Если вы "Применил к разделу существующий шаблон" это относится к разделу а шаблон к компоненту.
ТО как вы смогли применить шаблон компонента к разделу?
Определитесь и исправьте опечатки в тексте чтобы добиться ясности понимания о чем вы хотите нам сказать. О компоненте или разделе?
У разделов макеты. У компонентов шаблоны. Если вы будете правильно соблюдать названия сущностей нетката то вас все сразу станут понимать. И читайте что вы написали перед тем как отправить. Если так торопиться то вам не кто кроме самого себя не поможет так как вас не понять даже после рюмки.

Модуль "Почтовые уведомления" – настройка уведомлений на вашем сайте без программирования. Цена отзыв. Мне очень важно ваше мнение.
13.09.2013, 15:44
Ответить | Цитировать
Гость
Гость

У меня netcat версии 2.4.
Когда создаешь раздел, выбираешь макет дизайна. Чтобы добавить в раздел объекты, нужно применить к разделу один или несколько шаблонов. Наверное, в этот момент создаются компоненты соответствующего шаблона, но в терминологии моей версии термин "компонент" нигде не встречается, а у раздела есть один макет дизайна и список шаблонов.

Таким образом, мне нужно копировать шаблон компонента и использовать компонент скопированного шаблона в другом разделе.
16.09.2013, 20:08
Ответить | Цитировать
Руслан Густокашин
Студия Вэлпис
Руслан Густокашин

Зарегистрирован:
2012-02-06
Сообщений: 869

В 2.4 действительно была другая терминология. Боюсь, здесь уже мало кто помнит, что было в 2.4 версии. Может там и вовсе некорректно работал этот функционал, а мы будем гадать. Я вот тоже что-то не могу понять суть проблемы - как будто Вы говорите на совсем другом языке. улыбка Не хотите обновить версию? Использовать 2.4 сейчас уже небезопасно, очень много дыр в ней найдено.

17.09.2013, 09:17
Ответить | Цитировать
Гость
Гость

Зато она для него скорее всего бесплатная, т.к. крякнутая)))
198 196 2013-09-17 09:17:42 13285
Описание проекта